QGIS Application - Bug report #12651
Parameters not Displaying in Browser
2015-04-26 09:29 PM - Zach Axelrod

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.8.1 Regression?: No
Operating System: Mac Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupls data: Copied to github as #: 20764
Description

In the Standalone Browser, when selecting a folder, nothing appears in the Param tab. When | asked a more experienced user about this
(I'm a beginner), they said the following:

Ok, there seems to be a very weird bug. | was not at first able to see any file attributes in the Param window in the QGIS Browser
standalone application.

| then added a WMS service and clicked on a GDB geodatabase, the param tab displayed some WMS connection and file info. | then
clicked on a folder containing shapefiles and the file properties displayed correctly in the Param tab.

| then opened QGIS Browser on my laptop. Same version of QGIS and OS. It does not work. The Param tab is empty. | tried adding a
WMS to see if this would trigger the param tab to start displaying file properties, but file attributes don't show up at all.

I don't know what | did to get it to work on my PC, it might have been clicking on the GDB folder. It still does not work in the main QGIS
application on my PC and Laptop, no attributes show up.

History

#1 - 2017-04-30 09:56 PM - Giovanni Manghi
- Status changed from Open to Closed

#2 - 2017-04-30 09:57 PM - Giovanni Manghi
- Resolution set to wontfix
- Easy fix? set to No

- Regression? set to No
#3 - 2017-04-30 10:00 PM - Giovanni Manghi
Standalone browser have been removed from QGIS3 code base and the decision was to not do any fix/fenhancement for the 2.18.* releases. If the

issues/feature request do also apply to the QGIS browser (the one integrated in the main program) please file again the issue/feature request using
"Browser (QGIS Desktop)" as category. Thanks.
